<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default" />

This template is responsible for displaying a single view for a domain object

If you modify this template, do not forget to change the overwrite settings
in /Configuration/ExtensionBuilder/settings.yaml:
  Resources:
    Private:
      Templates:
        Matches:
          Show.html: keep

Otherwise your changes will be overwritten the next time you save the extension in the extension builder

<f:section name="content">
    <h1>Single View for Matches</h1>

    <f:flashMessages />
    <f:render partial="Matches/Properties" arguments="{matches:matches}" />
    <f:link.action action="list">Back to list</f:link.action><br />
    <f:link.action action="new">New Matches</f:link.action>
</f:section>
</html>
